ATAN(3)

NAME
atan, atanf, atanl - arc tangent functions of one variable

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
atan(double x);
float
atanf(float x);
long double
atanl(long double x);

DESCRIPTION
The atan(), atanf(), and atanl() functions compute the principal value of the arc tangent of x.

RETURN VALUES
These functions return the arc tangent in the range [-/2, +/2] radians.

SEE ALSO
acos(3), asin(3), atan2(3), cos(3), cosh(3), math(3), sin(3), sinh(3), tan(3), tanh(3)

STANDARDS
The atan(), atanf(), and atanl() functions conform to isoC-99.